@charset "utf-8";
/* CSS Document */

/* ==========================================================
 modify common
========================================================== */
.sec-cmn-02 {
  padding: 50px 0 98px;
}
.fw_n {
	font-weight: 100 !important;
}
@media screen and (max-width: 768px) {
  .sec-cmn-02 { display:none;}
}

/* hero-ajito
---------------------------------------------------------- */

.hero-ajito {
  position: relative;
  padding: 120px 0 61px;
  height: 600px;
  background: #fff0c0 url(../common/img/img_visual_06.png) center no-repeat;
  background-size: cover;
  text-align: center;
}
  .hero-ajito .title {}
@media screen and (max-width: 768px) {
.hero-ajito {
  padding: 100px 0 30px;
  height: 300px;
}
  .hero-ajito .title {
    width: 280px;
    margin: 0 auto;
  }
    .hero-ajito .title img {
      width: 100%;
    }
}

/* box-ajito
---------------------------------------------------------- */
.box-ajito-01 img {
	max-width: 100%;
}

.txt_p {
	color: #ff5f5f;
}
.campaign_box .txt-01 {
	text-align: center;
}
.cam_section {
	overflow: hidden;
	margin-bottom: 50px;
	clear: both;
}
.cp_title {
	text-align: center;
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 600;
}
.cp_img {
	float: left;
    margin-right:30px;	
}
.cp_caption {
	margin: 10px 0 0 0;
	
}
.txt-s {
	font-size: 18px;
    font-weight: 100;
}





.cb_02 {
	clear: both;
	margin-top: 100px;
}




.ajito_present li {
    width: 50%;
    float: left;
    text-align: center;
}
.ap_title {
	text-align: center;
	font-size: 26px;
	margin-bottom: 30px;
}
.ap_txt {
	font-size: 21px;
	margin: 10px 0;
}


.store_wrap {
	clear:both;
	text-align: center;
	margin-top: 100px;
}
.store_list {
	font-size: 24px;
	font-weight: 100;
}

.box-ajito-01 {
  margin: 0 auto;
  width: 760px;
  line-height: 1.75;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.035em;
}
  .box-ajito-01 .txt-01 {
    margin-bottom: 20px;
  }
  .box-ajito-01 .list-txt-02 {
    overflow: hidden;
    width: 590px;
    margin: 0 auto;
    font-size: 18px;
    text-align: left;
    line-height: 1.8;
    letter-spacing: 0.03em;
  }
  .box-ajito-01 .list-txt-02 dt {
    float: left;
    width: 104px;
    font-weight: bold;
  }
  .box-ajito-01 .list-txt-02 dd {
    font-weight: normal;
  }
.box-ajito-02 {
  position:relative;
  margin: 69px auto 0;
  width: 590px;
  line-height: 1.75;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.035em;

}
  .box-ajito-02 .btn {
    position: absolute;
    top: 203px;
    left: 50%;
    margin: 0 0 0 -168px;
  }
.box-ajito-03 {
  margin: 69px auto 0;
  width: 590px;
  line-height: 2.05;
  font-size:  20px;
  font-weight: normal;
  letter-spacing: 0.035em;
}
  .box-ajito-03 .txt-03 {
    margin: 0 0 30px 0;
  }
  .box-ajito-04 {
  position:relative;
  margin: 0 auto 10px;
  width: 760px;
}
@media screen and (max-width: 768px) {
	.txt-s {
    font-size: 12px;
}
	.cp_title {
		font-size: 20px;
		margin-bottom: 24px;
	}
	.cp_img {
		margin:0 0 20px 0;
	}
	.ajito_present li {
    max-width: 100%;
		width: 100%;
    float:none;
    text-align: center;
	margin-top: 20px;
}
.store_list {
    font-size: 12px;
}
	
.box-ajito-01 {
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.035em;
}

  .box-ajito-01 .list-txt-02 {
    width: 100%;
    font-size: 13px;
  }
  .box-ajito-01 .list-txt-02 dt {
    width: 78px;
  }
.box-ajito-02 {
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.035em;
margin: 34px auto 0;
    padding: 0 38px;}
  .box-ajito-02 img {
    width: 100%;
  }
  .box-ajito-02 .btn {
    top: 108px;
    left: 50%;
    width: 270px;
    margin: 0 0 0 -130px;
  }
    .box-ajito-02 .btn a img {
      width: 100%;
    }
.box-ajito-03 {
  margin: 34px auto 37px;
  padding: 0 38px;
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.035em;
    }
.box-ajito-03 .txt-03 {
    margin-bottom: 20px;
  }
.box-ajito-04 {
  margin: 0 auto 30px;
  max-width: 355px;
  width: 100%;
}
.box-ajito-04 img {
    width: 100%;
  }
}














/* sec-cmn-02
---------------------------------------------------------- */
.sec-cmn-02 { padding-bottom: 99px;}


/* hero-ajito-01
---------------------------------------------------------- */
.hero-ajito-01 {
  position: relative;
  padding: 28px 0 29px;
  height: 600px;
  background: #fff0c0 url(../common/img/img_visual_06.png) center no-repeat;
  background-size: cover;
  text-align: center;
}


  .hero-ajito-01 .title {
    padding: 105px 0 36px;
  }

.ajito_no {
	margin: 0 0 20px 0;
	text-align: center;
}

.btn_tweet {
	margin-top: 20px;
	text-align: center;
}

@media screen and (max-width: 768px) { 
.hero-ajito-01 {
  padding:0;
  height: 300px;
	background-position: center -5px;
}
  .hero-ajito-01 .title {
    padding: 90px 0 15px;
    background-size: 480px 235px;
  }
    .hero-ajito-01 .title img { 
      width: 325px;
      margin: 0 auto;
    }
}

/* sec-ajito-01
---------------------------------------------------------- */
.sec-ajito-01 {
  padding: 73px 0 0;
}
  .sec-ajito-01 .ttl-01 {
    margin-bottom: 57px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.06em;
    line-height: 1.4;
  }
  .box-ajito-01 {
    overflow: hidden;
  }
    .box-ajito-01 .img-01 {
      float: left;
      width: 262px;
      margin: 9px 10px 0 0;
    }
    .box-ajito-01 .txt-01 {
      overflow: hidden;
      font-size: 22px;
      font-weight: bold;
      line-height: 1.75;
      letter-spacing: 0.036em;
    }
  
  .img-ajito-01 { margin-bottom: 35px;}
  .img-ajito-02 {
    width: 262px;
    margin: 0 auto 78px;
  }
    .img-ajito-02 img { width: 100%;}
  .txt-ajito-01 {
    margin-bottom: 134px;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.03em;
    line-height: 1.75;
  }
    .txt-ajito-01 a { 
      text-decoration: underline;
      color: #252525;
    }
      .txt-ajito-01 a:hover { text-decoration: none;}
    
    .btn-ajito-01 {
      width: 360px;
      margin: 0 auto 69px;
    }
    .btn-ajito-01 img { width: 100%;}
    .btn-ajito-02 {
      width: 690px;
      margin: 0 auto;
        text-align: center;
    }
    .btn-ajito-02 img { width: 100%;}

    .link-ajito-01 { text-align: center;}
      .link-ajito-01 a {
        display: inline-block;
        font-size: 24px;
        font-weight: bold;
        color: #252525;
        letter-spacing: 0.1em;
        line-height: 1.75;
        text-decoration: underline;
      }
      .link-ajito-01 a:hover { color: #3273c2;}

@media screen and (max-width: 768px) {
	.ap_txt {
font-size: 18px;		
	}
.sec-ajito-01 {
  padding: 30px 0 0;
}
  .sec-ajito-01 .ttl-01 {
    margin-bottom: 24px;
    font-size: 20px;
  }
  .box-ajito-01 {
    overflow: hidden;
    padding: 0 2% 0 2%;
  }
    .box-ajito-01 .img-01 {
      float: left;
      width: 131px;
      margin: 5px 5px 0 0;
    }
      .box-ajito-01 .img-01 img { width: 100%;}
    .box-ajito-01 .txt-01 { font-size: 13px;}
  
  .img-ajito-01 {
    width: 94.6667%;
    margin: 0 auto 17px;
  }
  .img-ajito-01 img { width: 100%;}
  .img-ajito-02 {
    width: 52.2667%;
    margin-bottom: 43px;
  }
  .txt-ajito-01 {
    margin-bottom: 66px;
    font-size: 12px;
  }
    .btn-ajito-01 {
      width: 270px;
      margin: 0 auto 29px;
    }
    .btn-ajito-02 {
      width: 100%;
      margin: 10px auto 0;
     text-align: center;
    }
    .link-ajito-01 {
      margin: 0 5.3333%;
      text-align: center;
    }
      .link-ajito-01 a { 
        font-size: 18px;
        letter-spacing: -0.05em;
      }
      .link-ajito-01 a:hover { color: #252525;}
}




.bg_ajito {
background: url(../img/ajito/bg_intr.png) no-repeat;
}